<?php
error_reporting(E_ERROR | E_PARSE);
ini_set('display_errors', '1');
include('../user/extension/connect.php');
	
	$con =  mysqli_connect($db_host,$db_user,$db_pass,$db_name);
	if(mysqli_connect_error()){
		echo 'connect to database failed';
	} else { 
	
    	$qry_ = mysqli_query($con,"update users set is_active='0' where is_active='1'");
        
    if($query2){
        echo 'Success';
    }else{
    	echo 'Failed';
    }
}
?>